Contents

# Environ Function

Returns the value of an environment variable as a string. Environment variables are dependent on the type of operating system that you have.

## Syntax:

    Environ (Environment As String)

## Povratna vrijednost

String

## Parametri:

Environment: Environment variable that you want to return the value for.

### Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleEnviron
    Dim sTemp As String
        sTemp=Environ ("TEMP")
        If sTemp = "" Then sTemp=Environ("TMP")
        MsgBox "'" & sTemp & "'" ,64,"Directory of temporary files:"
    End Sub